
/* Trigger for active application substitution. Must begin with %_ */
"%_activeApp" = "%_activeApp";

/* Trigger for adium build number substitution. Must begin with %_ */
"%_adiumbuild" = "%_adiumbuild";

/* Trigger for adium version substitution. Must begin with %_ */
"%_adiumversion" = "%_adiumVersion";

/* Trigger for current Safari page substitution. Must begin with %_ */
"%_safari" = "%_safari";

/* Trigger for status message substitution. Must begin with %_ */
"%_statusMessage" = "%_statusMessage";

/* Trigger for Uptime substitution. Must begin with %_ */
"%_uptime" = "%_uptime";
"Active Application" = "Actieve applicatie";
"Adium Build" = "Adium build";
"Adium Version" = "Adium versie";
"Current Page in Safari" = "Huidige pagina in Safari";

/* Script title for current status message substitution */
"My Status Message" = "Mijn statusboodschap";
"Set" = "Systeem statistieken";

/* Script title which shows how long since the last reboot */
"Uptime" = "Uptime";
